events
format_join 12:11am shade shade@snafu.north.wfu.edu #bitchx
++ 1
format_kick $G %K[%ckick%m(%n$2%m)%K] %Cö%K [%c$3%m(%n$4-%m)%K]%n by $1
format_kick_user $G %K[%ckick%m(%n$2%m)%K] %Cö%K [%c$3%m(%n$4-%m)%K]%n by $1
format_notify_signon_uh $G %csignon%m/%n$1 %m(%n$2%m)%n at $0.
format_notify_signoff_uh $G %csignoff%m/%n$1 %m(%n$2%m)%n at $0.
format_join $G %K[%cjoin%m(%n$3%m)%K] %Cö%K [%c$1%m(%n$2%m)%K]%n
format_leave $G %K[%cpart%m(%n$3%m)%K] %Cö%K [%c$1%m(%n$2%m)%K]%n
format_channel_signoff $G %K[%csignoff%m(%n$3%m)%K] %Cö%K [%c$1%m(%n$4-%m)%K]%n
format_nickname $G %K[%cnick%m(%n$1%m)%K] %Cö%K [%c$3%m(%n*%m)%K]%n
format_nickname_other $G %K[%cnick%m(%n$1%m)%K] %Cö%K [%c$4%m(%n$3%m)%K]%n
format_nickname_user $G %K[%cnick%m(%n$1%m)%K] %Cö%K [%c$3%m(%n*%m)%K]%n
format_topic $_gettopic($*)
format_topic_setby $G %ctopic%m/%n$1%K:%n $_top %m(%nsetby $2 %K-%n $strftime($3 %x)%m)
format_send_ctcp $G %K-> %cctcp%m/%n$1%K:%n $2-
format_ctcp %K>%n>%W> %cctcp%m/%n$fixctcp($4-) request from %c$1%m(%n$2%m)%n to $fixcnick($3).
format_ctcp_reply %K>%n>%W> %cctcp%m/%n$3 reply from %c$1%K:%n $4-
format_mode $G %K[%cmode%m(%n$3%m)%K] %Cö%K [%c$1%m(%n$4-%m)%K]%n
botlist $G requesting ops from %c$1%m(%n$0%m)%K..%n
channel_synch $G %K[%csynch%m(%n$0%m)%K]%n synched in $1s
++ 2
format_kick $G %nkick%K(%W$2%K)%n.%w.%n $1 %K->%n $3 %K(%n$4-%K)%n
format_kick_user $G %nkick%K(%W$2%K)%n.%w.%n $1 %K->%n $3 %K(%n$4-%K)%n
format_notify_signon_uh $G %csignon%K(%W$1%K!%c$2%K)%n at $0.
format_notify_signoff_uh $G %nsignoff%K(%n$1%K!%n$2%K)%n at $0.
format_join $G %cjoin%K(%C$3%K)%n.%W.%n $1%K!%n$2
format_leave $G %npart%K(%W$3%K)%n.%W.%n $1%K!%n$2
format_channel_signoff $G %msignoff%K(%M$3%K)%n.%W. %n$1 %K(%n$4-%K)%n
format_nickname $G %cnick%K(%W*%K)%n.%W. %c$1 %n-> %W$3%n
format_nickname_other $G %cnick%K(%W$3%K)%n.%W. %c$1 %n-> %W$4%n
format_nickname_user $G %cnick%K(%W*%K)%n.%W. %c$1 %n-> %W$3%n
format_topic $_gettopic($*)
format_topic_setby $G %K[%Ct%copic%K]%n $_top %K[%Cs%cetby%K: %W$2 %K(%n$strftime($3 %m/%d)%K)]%n
format_send_ctcp $G %n-> %cctcp%K(%W$1%K)%n $2-
format_ctcp $G %cctcp%K(%W$fixcnick($1)%K)%n.%W.%n $fixctcp($4-) %K(%c$3%K)%n
format_ctcp_reply $G %creply%K(%C$3%K)%n.%W.%n $4- %K(%c$1%K)%n
format_mode $G %cmode%K(%W$3%K)%n.%W.%n $4- %K(%c$1%K)%n
botlist $G requesting ops from %W$1%n on %c$0%K.%n.%W.%n
channel_synch $G %K..%nsynched %W$0%n in %c$1s%K.%n
++ 3
format_notify_signon_uh $G %K(%nsignon%K/%W$1%K)%n $2 %K(%n$0%K)%n
format_notify_signoff_uh $G %K(%csignoff%K/%C$1%K)%n $2 %K(%n$0%K)%n
format_join $G %K(%Wjoin%K/%n$3%K)%n $1 %K(%n$2%K)%n
format_leave $G %K(%Cpart%K/%c$3%K)%n $1 %K(%c$2%K)%n
format_channel_signoff $G %K(%Csignoff%K/%n$3%K)%n $4- %K(%n$1%K)%n
format_nickname $G %K(%Wnick%K/%c*%K)%n $1 %K->%n $3
format_nickname_user $G %K(%Wnick%K/%c*%K)%n $1 %K->%n $3
format_nickname_other $G %K(%Wnick%K/%c$3%K)%n $1 %K->%n $4
format_topic $_gettopic($*)
format_topic_setby $G %K(%Ct%copic%K/%c$1%K)%n $_top %K(%Cs%cet by %W$2%K/%n$strftime($3 %m/%d)%K)%n
format_send_ctcp -> %K(%nctcp%K/%c$1%K)%n $2-
format_ctcp %K>%n>%W>%K (%nctcp%K/%c$fixcnick($1)%K)%n $fixctcp($4-) %K(%n$3%K)%n
format_ctcp_reply %K>%n>%W>%K (%Creply%K/%c$3%K)%n $4- %K(%c$1%K)%n
format_mode $G %K(%Wmode%K/%c$3%K)%n $4- %K(%c$1%K)%n
format_kick $G %K(%Wkick%K/%c$2%K)%n %W$1%n -> %c$3 %K(%n$4-%K)%n
format_kick_user $G %K(%Wkick%K/%c$2%K)%n %W$1%n -> %c$3 %K(%n$4-%K)%n
botlist $G %K(%cautobot%K/%W$0%K)%n requesting ops from %W$1%n.%K.%n
channel_synch $G %K(%csynch%K/%n$0%K)%n synched in $1s
++ 4
format_notify_signon_uh $G %GSignon%n by %R$1%K!%R$2%n at $0
format_notify_signoff_uh $G %GSignoff%n by %r$1%K!%r$2%n at $0
format_join $G %C$1 %K[%c$2%K]%n has joined $3
format_leave $G $1 %K[%w$2%K]%n has left $3 %K[%W$4%K]
format_channel_signoff $G %nSignOff %W$1%n: $3 %K(%n$4-%K)
format_nickname $G %W$1 %nis now known as %c$3
format_nickname_user %K>%n>%W> %WYou%K(%n$1%K)%n are now known as %c$3
format_nickname_other $G %W$1 %nis now known as %c$4
format_topic $G Topic for %c$1%K:%n $2-
format_topic_setby $G %ntopic set by %c$2%K [%c$stime($3)%K]
format_send_ctcp %K[%rctcp%K(%R$1%K)] %n$2
format_ctcp %K>%n>%W> %G$1 %K[%g$2%K]%g requested $4- from $3
format_ctcp_reply $G %nCTCP %W$3 %nreply from %n$1: $4-
format_mode $G %nmode%K/%c$3 %K[%W$4-%K]%n by %W$1
format_kick $G %n$3 was kicked off $2 by %c$1 %K(%n$4-%K)
format_kick_user %K>%n>%W> %WYou%n have been kicked off %c$2%n by %c$1 %K(%n$4-%K)
botlist $G requesting ops on $0 from $1...
channel_synch $G BitchX: Join to $0 was synced in $1s!!
++ 5
format_kick $G %ckick%K(%w$2%K)..%n $3 %K(%n$4-%K)%n by $1
format_kick_user $G %ckick%K(%w$2%K)..%n $3 %K(%n$4-%K)%n by $1
format_notify_signon_uh $G %csignon%K(%w$1%K)..%n $2 at $0.
format_notify_signoff_uh $G %csignoff%K(%w$1%K)..%n $2 at $0.
format_join $G %cjoin%K(%w$3%K)..%n %W$1%w!%c$2
format_leave $G %cpart%K(%w$3%K)..%n %w$1%W!%c$2
format_channel_signoff $G %cquit%K(%w$1%K)..%n $4-%n
format_nickname $G %cnick%K(%w*%K)%w $1%K.. %c$3%n
format_nickname_other $G %cnick%K(%w$3%K)%w $1%K.. %c$4%n
format_nickname_user $G %cnick%K(%w*%K)%w $1%k.. %c$3%n
format_topic $_gettopic($*)
format_topic_setby $G %K[%Ct%copic%K]%n $_top %K[%Cs%cetby%K: %W$2 %K(%n$strftime($3 %m/%d)%K)]%n
format_send_ctcp $G %n-> %cctcp%K(%w$1%K)..%n $2-
format_ctcp $G %cctcp%K(%w$fixcnick($1)%K)..%n $fixctcp($4-) %K(%c$3%K)%n
format_ctcp_reply $G %creply%K(%w$3%K)..%n $4- %K(%c$1%K)%n
format_mode $G %cmode%K(%w$1%W!%w$3%K)..%n $4- %n
channel_synch $G %nsynch%K(%W$0%K)..%n synched in $1s.
botlist $G %cautobot%K(%w$0%K)..%n requesting ops from $1..
++ 6
format_notify_signon_uh $G %csignon%m/%n$1 %K(%n$2%K)%n at $0.
format_notify_signoff_uh $G %csignoff%m/%n$1 %K(%n$2%K)%n at $0.
format_join $G %C$1 %K(%c$2%K)%n joined channel $3
format_leave $G $1 %K(%n$2%K)%n left channel $3 ${[$4]?[%K[%W$4%K]]:[]}
format_channel_signoff $G %csignoff%p/%n$3%K:%W $1 %K(%n$4-%K)
format_nickname $G %cnickname%p/%n$1 %nis now known as %W$3
format_nickname_user $G %WYou%K[%n$1%K]%n are now known as %c$3
format_nickname_other $G %cnickname%p/%n$1 %nis now known as %W$4
format_topic $G %ctopic%p/%n$1%K:%n $2-
format_topic_setby $G %csetby%p/%n$2 %p(%n$strftime($3 %m/%d @%H:%M%p)%p)%n
format_send_ctcp %K(%cctcp%K[%C$1%K])%n $tolower($2)
format_ctcp $G %K(%pctcp%K[%P${[$4]!=[PING]?[$4-]:[$4]}%K])%m from %W$1 %K(%n$2%K)%n
format_ctcp_reply $G %nctcp $c$tolower($3)%n reply%K/%n$1%K:%n $4-
format_mode $G %nmode%K/%c$3 %K[%W$4-%K]%n by %W$1
botlist $G requesting ops on $0 from $1...
channel_synch $G BitchX: Join to $0 was synced in $1s!!
++ 7
format_join $G %W$1%K/%c$2%n has joined $3%K..%n
format_leave $G %c$1%K/%n$2%n has left $3%K..%n
format_channel_signoff $G %Csignoff%K/%c$3%K: %n$1 %K(%n$4-%K)%n
format_nickname $G %nnick%K/%c*%K:%n $1 %K->%n $3
format_nickname_user $G %nnick%K/%c*%K:%n $1 %K->%n $3
format_nickname_other $G %nnick%K/%c$3%K:%n $1 %K->%n $4
format_topic $G %ctopic%p/%n$1%K:%n $2-
format_topic_setby $G %csetby%p/%n$2 %p(%n$strftime($3 %m/%d @%H:%M%p)%p)%n
format_send_ctcp -> %K(%cctcp%K/%W$1%K)%n $2-
format_ctcp $G ctcp%K/%n$fixctcp($4-) from %W$1%K(%c$2%K)%n to $fixcnick($3).
format_ctcp_reply $G %cctcp%K/%n$3 reply from $1%K:%n $4-
format_mode $G mode%K/%c$3%K:%n $4- %K(%c$1%K)%n
format_notify_signon_uh $G %csignon%K/%W$1%K:%n $2 %K(%c$0%K)%n
format_notify_signoff_uh $G %csignoff%K/%W$1%K:%n $2 %K(%c$0%K)%n
format_kick $G kick%K/%c$2%K:%n $1 %K->%n $3 %K(%n$4-%K)%n
format_kick_user $G kick%K/%c$2%K:%n $1 %K->%n $3 %K(%n$4-%K)%n
channel_synch $G %csynch%K/%W$0%K:%n synched in $1s
botlist $G %cautobot%K/%W$0%K:%n requesting ops from %W$1%K..%n
++ 8
format_join $G %K[$_fade(c.hk,cl,c.hw join)%K!$_fade(c.hw,cl,c.hk $3)%K]%n $1%K!%n$2
format_leave $G %K[$_fade(c.hk,c.lc,c.hc leave)%K!$_fade(c.hc,c.lc,c.hk $3)%K] %c$1%K!%c$2
format_channel_signoff $G %K[$_fade(c.hk,c.lm,c.hm signoff)%K!$_fade(c.hm,c.lm,c.hk $3)%K] %W$1 %K(%n$4-%K)%n
format_mode $G %K[$_fade(c.hk,cl,c.hw mode)%K!$_fade(c.hw,cl,c.hk $3)%K]%n $4- %K[%n$1%K]%n
format_nickname $G %K[$_fade(c.hk,c.lc,c.hc nickname)%K!$_fade(c.hc,c.lc,c.hk *)%K] %c$1 %K-> %c$3
format_nickname_user $G %K[$_fade(c.hk,c.lc,c.hc nickname)%K!$_fade(c.hc,c.lc,c.hk *)%K] %c$1 %K-> %c$3
format_nickname_other $G %K[$_fade(c.hk,c.lc,c.hc nickname)%K!$_fade(c.hc,c.lc,c.hk $4)%K] %c$1 %K-> %c$3
format_topic $G %K[$_fade(c.hk,c.lc,c.hc topic)%K!$_fade(c.hc,c.lc,c.hk $1)%K]%n $2-
format_topic_setby $G %K[$_fade(c.hk,c.lc,c.hc setby)%K!$_fade(c.hc,c.lc,c.hk $2)%K]%n $strftime($3 %m/%d @%H:%M%p)
format_kick $G %K[$_fade(c.hk,cl,c.hw kick)%K!$_fade(c.hw,cl,c.hk $2)%K]%n $1 %K->%n $3 %K(%n$4-%K)%n
format_kick_user $G %K[$_fade(c.hk,cl,c.hw kick)%K!$_fade(c.hw,cl,c.hk $2)%K]%n $1 %K->%n $3 %K(%n$4-%K)%n
format_send_ctcp %K[%cctcp%K(%C$1%K)]%n $2-
format_ctcp $G CTCP $fixctcp($4-) request recieved from %W$1%K(%c$2%K)%n
format_ctcp_reply $G CTCP $3 reply from %W$1%K:%n $4-
format_notify_signon_uh $G %csignon%K/%W$1%K:%n $2 %K(%c$0%K)%n
format_notify_signoff_uh $G %csignoff%K/%W$1%K:%n $2 %K(%c$0%K)%n
channel_synch $G %K[$_fade(c.hk,cl,c.hw synch)%K!$_fade(c.hw,cl,c.hk $0)%K]%n synched in $1s
botlist $G %K..%nrequesting ops from %W$1%n on $0.
++ 9
format_notify_signon_uh $G %csignon%K/%W$1%K:%n $2 %K(%c$0%K)%n
format_notify_signoff_uh $G %csignoff%K/%W$1%K:%n $2 %K(%c$0%K)%n
format_join $G %K(%Wjoin%n!%c$3%K)%n .%W.%K(%W$1%n!%c$2%K)%W.%n.
format_leave $G %K(%npart%W!%n$3%K)%n .%W.%K(%n$1%W!%n$2%K)%W.%n.
format_channel_signoff $G %K(%Wquit%n!%W$3%K)%n .%W.%K(%n$1%W!%n$4-%K)%W.%n.
format_nickname $G %K(%Wnick%n!%Wchange%K)%n .%W.%K(%n$1 %Kú%nú%W> %c$3%K)%W.%n.
format_nickname_other $fparse(format_nickname $*)
format_nickname_user $fparse(format_nickname $*)
format_topic $_gettopic($*)
format_topic_setby $G %K(%Ctopic%n!%c$1%K)%n $_top .%W.%K(%csetby%n!%C$2%K/%n$strftime($3 %m/%d)%K)%W.%n.
format_send_ctcp %K¯ (%Pctcp%K!%p$1%K)%n $tolower($2-)
format_ctcp $G %K(%pctcp%K!%P$tolower($fixctcp($4-))%K)%n .%W.%K(%p$1%K/%P$fixcnick($3)%K)%W.%n.
format_ctcp_reply $G %K(%Preply%K!%p$tolower($3)%K)%n .%W.%K(%P$1%K!%n$4-%K)%W.%n.
format_mode $G %K(%cmode%n!%W$3%K)%n $4- .%W.%K(%Wby%n!%c$1%K)%W.%n.
format_kick $G %K(%ckick%n!%C$2%K)%n %W$3%K(%n$4-%K)%n .%W.%K(%cby%n!%C$1%K)%W.%n.
format_kick_user $fparse(format_kick $*)
botlist $G %K(%cautobot%n!%W$0%K)%n requesting ops from $1%K...%n
channel_synch $G %K(%csynch%n!%C$0%K)%n synched in $1s
++ 10
format_join $G %K(%M$1%K!%m$2%K)%n has joined $3%K..%n
format_leave $G %K(%B$1%K!%b$2%K)%n has left $3%K..%n
format_channel_signoff $G %K(%bquit%K!%B$3%K)%n $4- %K(%b$1%K)%n
format_nickname $G %K(%mnick%K!%M*%K)%n $1 %K->%n $3
format_nickname_other $fparse(format_nickname $*)
format_nickname_user $fparse(format_nickname $*)
format_topic $_gettopic($*)
format_topic_setby $G %K(%ctopic%K!%C$1%K)%n $_top %K(%csetby%K!%C$2%K/%c$strftime($3 %m/%d)%K)%n
format_send_ctcp -> %K(%cctcp%K!%C$1%K)%n $2-
format_ctcp $G %K(%cctcp%K!%C$fixcnick($3)%K)%n $fixctcp($4-) %K(%c$1%K)%n
format_ctcp_reply $G %K(%mreply%K!%M$tolower($3)%K)%n $4- %K(%m$1%K)%n
format_mode $G %cmode%K/%C$3 %K(%c$4-%K)%n by $1
format_kick $G %K(%nkick%K!%W$2%K)%W $3%K(%n$4-%K)%n by $1
format_kick_user $fparse(format_kick $*)
botlist $G %mautobot%K/%M$0%K:%n requesting ops from $1%K..%n
channel_synch $G %csynch%K/%C$0%K:%n synched in $1s.
format_notify_signon_uh $G %K(%W$1%K!%n$2%K)%n has signed onto IRC. %K(%n$0%K)%n
format_notify_signoff_uh $G %K(%C$1%K!%c$2%K)%n has signed off IRC. %K(%c$0%K)%n
++ 11
format_notify_signon_uh $G %Wsignon%n by %c$1%K!%c$2%n at $0
format_notify_signoff_uh $G %Wsignoff%n by %c$1%K!%c$2%n at $0
format_join $G %W$1 %K(%c$2%K)%n has joined $3
format_leave $G $1 %K(%w$2%K)%n has left $3
format_channel_signoff $G %nsignoff%K/%W$1%n: $3 %K(%n$4-%K)
format_nickname $G %W$1 %nis now known as %c$3
format_nickname_user $G %Wyou%K(%n$1%K)%n are now known as %c$3
format_nickname_other $G %W$1 %nis now known as %c$4
format_topic $G topic for %c$1%K:%n $2-
format_topic_setby $G %ntopic set by %c$2%K (%c$stime($3)%K)
format_send_ctcp -> %K[%rctcp%K(%R$1%K)] %n$2
format_ctcp %K>%n>%W> %G$1 %K[%g$2%K]%g requested $4- from $3
format_ctcp_reply $G %nCTCP %W$3 %nreply from %n$1: $4-
format_mode $G %cmode%K/%C$3 %K(%W$4-%K)%n by %W$1
format_kick $G %n$3 was kicked off $2 by %c$1 %K(%n$4-%K)
format_kick_user $G %Wyou%n have been kicked off %c$2%n by %c$1 %K(%n$4-%K)
botlist $G autobot%K/%W$0%K:%n requesting ops from $1%K..%n
channel_synch $G join to $0 was synced in $1s.
++ 12
format_notify_signon_uh $G %K ..%csignon%K/%C$1 %K(%W$2%K)%n at %c$0%K.%n
format_notify_signoff_uh $G %msignoff%K/%M$1%K.. (%n$2%K)%n at %c$0%K.%n
format_join $G %K..%C$1%K!%c$2 %nhas joined %c$3%K.%n
format_leave $G %M$1%K!%m$2%K.. %nhas left %c$3%K.%n
format_channel_signoff $G %bquit%K/%B$1%K:%n $4- %K..(%b$3%K)%n
format_nickname $G %K..%cnick%K/%C* %K(%c$1 %K-> %n$3%K)%n
format_nickname_other $G %K..%cnick%K/%C$3 %K(%c$1 %K-> %n$4%K)%n
format_nickname_user $fparse(format_nickname $*)
format_topic $G %K..%ctopic%K/%C$1%K:%n $2-
format_topic_setby $G %csetby%K/%C$2%K.. %n$stime($3)
format_send_ctcp $G -> %K..%cctcp%K/%C$1%K:%n $2-
format_ctcp %Kö%nö%Wö %K..%cctcp%K/%C$3 %K(%n$fixctcp($4-)%K)%n from %C$1%K!%c$2%K.%n
format_ctcp_reply %Kö%nö%Wö %mreply%K/%M$3%K..%n $4- %K(%c$1%K)%n
format_mode $G %mmode%K/%M$3%K..%n $4- %K(%c$1%K)%n
format_kick $G %bkick%K/%B$2%K..%n $4- %K(%c$1 %n-> %c$3%K)%n
format_kick_user $fparse(format_kick $*)
botlist $G %K..%cautobot%K/%C$0%K:%n reqesting ops from $1 %K(%c$_userhost($1)%K)..%n
channel_synch $G %msynch%K/%M$0%K..%n synched join in $1s%K.%n
++ 13
format_notify_signon_uh $G %K<%Bsignon%K>%n $1 %K(%n$2%K)%n
format_notify_signoff_uh $G %K<%bsignoff%K>%n $1 %K(%n$2%K)%n
format_join $G %W$1 %K<%n$2%K>%n has joined $3%K..%n
format_leave $G %B$1 %K<%b$2%K>%n has left $3%K..%n
format_channel_signoff $G %bquit%K/%B$1%K:%n $4- %K(%b$3%K)%n
format_nickname $G %nnick%K/%W* %K(%n$1 %K-> %n$3%K)%n
format_nickname_other $G %nnick%K/%W$3 %K(%n$1 %K-> %n$4%K)%n
format_nickname_user $fparse(format_nickname $*)
format_topic $_gettopic($*)
format_topic_setby $G %K<%Bt%bopic%K>%n $_top %K[%B$2%K,%b $strftime($3 %m/%d)%K]%n
format_send_ctcp %K¯ %b[%nctcp%K<%W$1%K>%b]%n $2-
format_ctcp $G ctcp %K<%n$fixctcp($4-)%K>%n request to %W$3 %K<%B$1%K!%b$2%K>%n
format_ctcp_reply $G ctcp $3 reply from $1%K:%n $4-
format_mode $G %bmode%K/%B$3 %K(%n$4-%K)%n by $1%K..%n
format_kick $G %nkick%K/%W$3 %K(%n$4-%K)%n on $2 by $1%K..%n
format_kick_user $fparse(format_kick $*)
botlist $G %bautobot%K/%B$0%K:%n requesting ops from $1%K..%n
channel_synch $G %nsynch%K/%W$0%K:%n synched join in $1s%K..%n
